Sur votre site, vous devez disposer de :

PHP supérieur ou égal à 5.2.3

MySQL supérieur ou égal à 5.0.0

Joomla 1.5.20 (Mootools 1.2.x)

 

 

Si vous souhaitez utiliser Kunena 1.6.0 avec les extensions Community Builder, Joomsocial, UddeIm, ou Alpha User Points, il est conseillé d'avoir les versions suivantes pour éviter tout problème :

  • Community Builder 1.2.3
  • Joomsocial 1.6.x
  • UddelM 2.1
  • Alpha User Points 1.5.11

Télécharger la dernière version de Kunena 1.6

Mettre votre site "Hors Ligne".

Faites une sauvegarde complète de votre site, de votre template Kunena, et de vos bases de données.

 

Nous pouvons maintenant commencer la mise à niveau vers Kunena 1.6.0 (Version stable)

Vous rendre dans l'installateur Joomla, sélectionnez le package zippé de Kunena 1.6.0, puis cliquez sur "Installer".

Vous arrivez alors sur cette page :

 

 

  Cliquer sur le bouton nommé "Mettre à jour Kunena".

Vous devez maintenant avoir une page vous avisant que tout s'est bien déroulé :

 

  Cliquer sur le bouton nommé "Terminer" (En haut à droite).

  Kunena 1.6.0 (Stable) est maintenant installé sur votre site. Il ne vous reste plus qu'à vous rendre dans son panneau de contrôle pour le découvrir et le paramétrer. 

 

Remarque : Il est possible qu'après la mise à niveau vous constatiez sur votre site des messages d'erreurs concernant vos menus, comme par exemple celui-ci :




Si c'est le cas, vous pouvez consulter les deux sujets suivants sur le forum :
Message erreur Menu après passage Kunena 1.6.0 stable
Faire fonctionner le Menu de Kunena (Index, sujets récents, ...)
A propos de l'auteur
Scottux
Nom: ScottuxSite Web: http://scottux.aide-joomla.eu/
Derniers articles de l'auteur

Liste des participants qui ont commenté cet article

Ajouter un commentaire